/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* MONEVATOR */

/* custom background */
body.custom {
   background: #44443f; 
}

.custom #container {
    margin-top: 0.6em;
    margin-bottom: 2em;
    padding: 0.3em;
    background: #33332f;   
    border: 0.4em solid #3e3e3a; 
}

.custom #page {
    background: #fff;
    border: none;
    padding: 1em 2.2em 2.2em 2.2em;
}


/* makes the page wider when "wider" class is added to <body> element */
/*
.wider #page {
	width: 120%;
}
*/
.wider #container {
	width: 120em;
}

.custom #header {
    padding: 0;
    margin-top: 0;
    border-style: none;
	background: url(/wp-content/themes/thesis_186/custom/images/monevator_chair.png) bottom right no-repeat;    
}

.custom #header-link {
	background: url(/wp-content/themes/thesis_186/custom/images/monevator_logo.png) no-repeat;
	display: block;
	height: 90px;
	width: 504px;
}

/*custom second menu styling */

/* Top Nav bar */

.custom ul#topnav {
	border-style: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	background:#FFF none repeat scroll 0 0;
}
.custom ul#topnav li { float: right; padding: 0em 0em 0.5em ; }
.custom ul#topnav li a { font-family: "Gill Sans MT", "Gill Sans", Calibri, "Trebuchet MS", sans-serif; font-size: 1.25em; padding: 0.25em; color: #111111; }
.custom ul#topnav li a:hover { text-decoration: underline; } 

/*custom navbar */

.custom ul#tabs {margin-top: 1em;}
.custom ul#tabs li.rss {background:none;}
.custom ul#tabs li.current_page_item, .custom ul#tabs li.current-cat {background:#FFF;}
.custom ul#tabs li.rss a:hover {
text-decoration: underline;
background: url(http://monevator.com/wp-content/themes/thesis_186/images/icon-rss.gif) no-repeat;
background-position: right;}
.custom ul#tabs li a:hover {text-decoration:none; background:#FFF;}
.custom ul#tabs li.current_page_item a:hover {text-decoration:none; background:#FFF;}
.custom ul#tabs li.current-cat a:hover {text-decoration:none; background:#FFF;}

.custom	.menu .follow { float: right; }
.custom .menu .follow a { background: none; border: none; padding: 6px 0 0 10px; }
.custom .menu .follow#follow-text a { padding: 8px 0 0 0; }
.custom .menu .follow#follow-text a:hover { text-decoration: underline; }

/* custom h1 in content style */
.custom #content h1 {
    color: #1D4BA1;
}

/* custom h2 in content style */
.custom #content h2 a {
    color: #1D4BA1;
}

/* custom h3 in content style */
.custom #content h3 {
    color: #1D4BA1;
}

/* custom h4 in content style */
.custom #content h4 {
    font-weight: bold;
}

/* custom ad styling */
.custom div.adblock img {
	padding: 4px;
	background: #Fff;
}

.custom #custom_box {
    background-color: #fff;
    height: 250px;
}

.textwidget #custom_ads {
	height: 150px;
}

.textwidget #custom_ads_2 {
	height: 250px;
}


/* facebook like box */

#likebox-frame{
 border: 1px solid #777777;
 width: 298px;
 z-index:10;
 height: 240px;
 overflow: hidden;
 position: relative;
}
#likebox-frame iframe{
  overflow: hidden;
  position: relative;
}


/* special table styling */

.custom #content table.Mon_Table {
        border-collapse: collapse;
        font-size: 0.95em;
        border-bottom: thin solid #999999;
        margin-bottom: 0.5em;
}

.custom .Tab_Rowhead {
         text-align: center;
         font-weight: bold;
         border-bottom: thin solid #999999;
}

.custom .Tab_RowheadLeft {
         text-align: left;
         font-weight: bold;
         border-bottom: thin solid #999999;
}

.custom .Tab_Col1 {
         text-align: left;
         border-collapse: collapse;
         font-style: italic;
}

.custom .Tab_ColGeneral {
         text-align: center;
         font-weight: normal;
         border-collapse: collapse;
}

.custom .Tab_ColGeneralLeft {
         text-align: left;
         font-weight: normal;
         border-collapse: collapse;
}

.custom .Tab_RowGeneral {
         text-align: center;
         font-weight: normal;
         border-collapse: collapse;
}

.custom .Tab_RowOdd {
         text-align: center;
         font-weight: normal;
         background: #F0F0D8;
         border-collapse: collapse;
}

.custom .Tab_RowGeneralSpecial {
         text-align: center;
         font-weight: normal;
         background: #66AABB;
         border-collapse: collapse;
}

/* My own pseudo-caption as paragraph class */
.custom #content p.montabcaption {
	text-align: right;
        font-size: 0.8em;
        padding: 0em;
}

/* BIG BROKER table styling */

.custom #content table.Mon_Table_Broker {
    border-collapse: collapse;
    font-size: 0.8em;
    /*border-bottom: thin solid #999999;*/
    margin-bottom: 0.5em;
	/*padding:100px 100px 100px 100px;*/
	line-height: 1.8;
	width: 100%;
}

.custom .Tab_RowheadLeft_Broker {
    text-align: left;
    font-weight: bold;
    border-bottom: thin solid #999999;
}


.custom .Tab_RowGeneral_Broker_Name_First {
    text-align: center;
    font-weight: normal;
    background: #F0F0D8;
}

.custom .Tab_RowGeneral_Broker_Name {
	text-align: center;
	font-weight: normal;
	/*border-top: 30px solid #FFFFFF;*/
	/*border-top: 30px solid yellow;*/
	background: #F0F0D8;
	border-top: 1px solid #ccc;
}

.custom .Tab_RowGeneral_Broker {
	text-align: center;
	font-weight: normal;
	background: #F0F0D8;
}

.custom .Tab_RowOdd_Broker {
	text-align: center;
	font-weight: normal;
	background: white;

}

.custom .Tab_RowOdd_Broker_Last {
	text-align: center;
	font-weight: normal;
	background: white;
	border-bottom: 1px solid #ccc;
}

.custom .Tab_EmptyRow {
	height: 20px;
}


/* special DIV for broker table styling */
.custom div.broker_paragraph {
	width: 70%;
}

/* custom sidebar styling */

.custom #content_box {
   background: #F0F0D8;
}

.custom #content {background-color:#fff;} 

.custom 

.sidebar h3 {
	font-size: 1.5em;
	line-height: 1.385em;
	margin-bottom: 0.615em;
	font-variant: small-caps;
	letter-spacing: 2px;
	color: #111;
	border-top: none; 
	border-bottom: solid thin;
        border-left: 1em;
        background-color: #F0F0D8;
        padding-left: 0.5em;
        margin-left: 0.5em;
}

/*custom search box size */
/*
.custom #cse-search-box div input {
       
       margin-left: 1.5em;
       width: 120px;
}
*/

/* custom alert box colour in sidebar */
.custom #sidebars .alert {
	background-color: #FFFFFF;
        padding: 0.7em 0.7em 0.7em 0.7em;
        border: 1px solid #777;
        }

/* custom alert box links in sidebar */
.custom #sidebars .alert a {
	color: #2361a1;
        }

/* custom alert chicklet box colour in sidebar */
.custom #sidebars .alert_chicklet {
	background-color: #fff;
        margin: -4px -10px 0 0;
        border: none;
        float: right;
        }

/* custom alert box links in sidebar */
.custom #sidebars .alert_chicklet a {
	color: #2361a1;
        }
  
/* custom heading colours */
.sidebar li.widget {
	background-color: #F0F0D8;
}

/* custom links background */
.sidebar li.widget_links {
        padding: 1em 0 0.5em 0.5em;
        margin-right: 5em;
}

/* custom categories background */
.sidebar li.widget_categories {
        padding: 0.5em 0em 0.5em 0.5em;
}

/* custom sidebar bullets */
.sidebar li.widget ul li {
       background: url(/wp-content/themes/thesis_186/custom/images/blueicon.gif) left center no-repeat;
       padding-left: 1.5em;
       margin-left: 1.5em;
}

/* custom sidebar rollover */
.sidebar li.widget ul a:hover {
       background-color: #F0F0D8;
}

/* custom text background */
/* removed 18/07/15 
.sidebar li.widget_text {
        background-color: #FFFFFF;
}
*/

/* custom No Sidebar links to look like links (no underline) */
.custom #sidebars a {
	text-decoration: none;
}

/* custom Must read list */
.custom #sidebars .must_read_list {
        font-size: 1em;
}

/* custom Must read list */
.custom #sidebars p.must_read_list {
	line-height: 0.5em;
}

/* custom search text entry box background  */
/*.sidebar li.widget_text h3 {
        border-bottom: 1px dotted #777;
        background-color: #FFFFFF;
}*/
        
/* custom search background  */
/*.sidebar li.thesis_search_widget {
        padding: 0.5em 0em 0.5em 0.5em;
        background-color: #F0F0D8;
}*/

/* custom search background  */
/*.sidebar li.thesis_search_widget search_form {
        padding: 0.5em 0em 0.5em 0.5em;
        background-color: #F0F0D8;
}*/

/* custom search text entry box */
/*.sidebar .text_input {
	background-color: #fff;
        width: 14em;
}*/

/* search box at top of sidebar - March 2014 */

.custom .custom-search-box {
    padding: 1em 1em 1em 1em;
    font-size: 14px;
    border-style: solid;
    border-width: 0 0 0.1em 0; 
    border-color: #ddd;
}

.custom .custom-search-box input[type="text"], .custom .custom-search-box input[type="submit"] {
    padding: 0.286em;
    font-family: "Gill Sans MT", "Gill Sans", Calibri, "Trebuchet MS", sans-serif;
}

.custom .custom-search-box input[type="text"] {
    width: 210px;
}

.custom .custom-search-box input[type="submit"] {
    width: 70px;
}

/* custom sidebar heading colours */
.sidebar a {
        color: #333;
} 
      
/* custom style for ads in margins */
.custom #sidebars .myads {
        width: 160px;
	margin-left: auto;
        margin-right: auto;
        background-color: #F0F0D8;

}
        
/* custom caption */
.custom #content .wp-caption-text {
	font-style: italic;
        font-size: 0.8em;
        text-align: center;
}

/* flickr / image credit class */
.custom #content p.flickrcredit {
	text-align: right;
        font-size: 0.8em;
        margin-top: -1.5em;
        padding: 0em;
        }

/* custom filed under category styling */
p.post_cats {
        background-color: #F0F0D8;
}
       
/* custom feedflare styling */
.custom p.feedburnerFlareBlock {
        text-align: center;
        font-size: 0.95em;
        font-weight: bold;
        margin-top: 1.25em;
}

/*custom feedburner email button*/
.button {
        background-color: #544E4F;
        font-size: 0.95em;
        font-family:georgia;
        font-weight: normal;
        color:#ffffff; }

/* run of homepage index adsense style */
.custom #content .myadsenseblock_homepage {
        border-top: 1px dotted #BBBBBB;
        padding-top: 1em;
        width: 538px;
        margin-left: auto;
        margin-right: auto;
}

/* run of homepage index adsense style - rectangle style*/
.custom #content .myadsenseblock_homepage_rectangle {
        border-top: 1px dotted #BBBBBB;
        padding-top: 1.5em;
        padding-bottom: 1em;
}

.custom #content .myadsenseblock_homepage_rectangle_advert {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
}

/* custom bottom of post adsense style */
.custom #content .myadsenseblock_top {
        width: 468px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 1em;
}

/* custom bottom of post adsense style */
.custom #content .myadsenseblock {
        width: 300px;
        height: 250px;
        padding-top: 21px;
        padding-bottom: 21px;
        margin-left: auto;
        margin-right: auto;
}

/* custom related posts style */
.custom #content .related_posts {
        margin-top: 1em;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
}

/* custom adsense in index links style */
.custom #content_box .myadsenselinks {
        margin-top: 1em;
}

/* Comment Luv Styling */
.cluv {
display: block;
padding: 8px;
/*border: 1px solid #E1E1E0;
background: #EFEFEF;  */
border: 1px solid #fff;
background: #fff; 
text-transform: none;
font-style: italic;
letter-spacing: 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-top: 8px;
}

/* custom styling for discussion page */

.custom .monevator_discuss { font-size: .9em; }


/* remove category comment in archives */
#archive_info {display:none;}

/* simple archives styling */

.simple_acat {
   font-size: 1.5em;
   margin-bottom: 15px;
   margin-left: 10px;
}

.simple_acat ul {
   list-style-position: inside;
   list-style-type: none;
   margin-left: 20px;
   margin-top: 10px;
}

.simple_acat li {
  margin-bottom: 3px; 
}

.simple_alink:hover {
   text-decoration: underline;
}

/* calculator styling */

.calculator th {
   background-color: #F0F0D8;
   padding: 5px;
   text-align: left;
}

.calculator th.divider {
   margin-top: 20px;
}

.calculator td {
   padding-top: 10px;
   padding-left: 5px;
   /*border: solid 1px;*/
}

.calculator input.mortgage {
   width: 60%;
}

.calculator input.millionaire {
   width: 60%;
}

.calculator .currencyradio {
   width: auto;
   margin-left: 5px;
   margin-right: 2px;
}

.calculator .millionaireradio {
   width: auto;
   margin-left: 10px;
   margin-right: 5px;
}

.calculator #calcbutton {
   border-width: 2px;
   border-color: #DDDDDD #AAAAAA #AAAAAA #DDDDDD;
   background-color: #DDFFDD;
   width: auto;
}

.calculator #calc_cell {
   padding-top: 15px;
   padding-bottom: 15px;
}

.monevatorgraph {
   width: 500px;
   height: 300px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 30px;
}

#graph1 {
   margin-bottom: 0px;
}

#graph1_legend_container {
   width: 100%;
   height: 26px;
   margin-top: 30px;
}

#graph1_legend {
   float: right;
}

#graph2_legend_container {
   width: 100%;
   height: 26px;
}

#graph2_legend {
   float: right;
}

.legendLabel {
   padding-right: 20px;
}

.calculator input.millionaire2 {
   width: 100px;
}

/* social sharing styles */

.social {
	padding: 0 0 0 0;
}

.social-label {
	line-height: 24px;
	padding: 10px 10px 0 0;
	float: left;
	font-weight: bold;
}

.social ul {
	list-style: none outside none !important;
	padding: 0 !important;
	margin: 0 !important;
	float: left;
	text-indent: 0 !important;
}

.social li {
	display: list-item !important;
	list-style: none outside none !important;
	float: left;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
	background: none !important;
}

.social li div {
	margin: 0 !important;
}

.social li:before {
	content: none !important;
}


.social li a {
	padding: 0;
	line-height: 24px;
	display: block;
}

.social li.social-regular a, .social li.social-regular a:hover {
	border: none !important;
}

.social-clear {
	clear: left;
}

.social a.social-email {
   padding-right: 14px;
}

li.social-email, li.social-custom a.sharing-anchor {
	display: none !important;
}

/* custom byline styles */

.custom_byline {
   width: 100%;
   padding: 10px 0 10px 0;
}

.headline_meta {
   font-size: 120%;
}

.format_text .to_comments {
   margin-top: 10px;
}
